@charset "utf-8";
/*
 * Project:		Allcare Physiotheraphy
 * Date:		16/5/2013
 * Written By   Mahtab Khan
/* ---------------------------------------- */
/**********************************************************************************************/
                       /************DEFAULT_TAGS************/ 
/**********************************************************************************************/
body{  padding:0px; margin:0px;font-family:Arial; font-size:12px; background:#fff url(images/header_bg.png) repeat-x left top;  color:#ffffff;}
div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, img{border:none; outline:none; padding:0px; margin:0px;}
h1, h2, h3, h4, h5, h6{padding:0px; margin:0px; font-weight:normal;}
a:link{border:none; outline:none;}
a:hover{border:none; outline:none;}
.cleatAll{ clear:both; }

/************CORVE_CORNER************/  
/************CORVE_CORNER************/  
.corve{border-radius:5px; -moz-border-radius:5px;-webkit-border-radius:5px; behavior: url(js/corner.htc);}
.corve2{border-radius:10px; -moz-border-radius:10px;-webkit-border-radius:10px; behavior: url(js/corner.htc);}
.top{-webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0; behavior: url(js/corner.htc);}
.bottom_curve{-webkit-border-radius:0px 0px 10px 10px; -moz-border-radius:0px 0px 10px 10px;border-radius:0px 0px 10px 10px; behavior: url(js/corner.htc);}
.page{ height:100%; width:100%; position:relative; margin: 0 auto;}


/**********************************************************************************************/
                                 /************HEADER_TAGS************/                                            /**********************************************************************************************/
#mainHeader{ width:100%; margin: auto ; height:145px; position:relative; }
#header{ margin:0 auto; height:145px; width:1000px; position:relative;}
.logo{ position:absolute; top:40px; left:0px; }
.logo a img{border:#8ea7a3 solid 2px; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0; behavior: url(js/corner.htc);}
.telephone{position:absolute; top:0px; right:0; color:#1c30ea; height:60px; width:300px; background:url(images/top_bar.png) no-repeat left top;}
.telephone .phone{float:left; margin:0 0 0 60px; color:#FFFFFF; font-weight:bold;}
.telephone .phone span{ float:left; padding:10px 10px 0 0px;}
.telephone .phone p{float:left; margin-top:0px; padding:8px 10px 0 0px; font-size:18px;}

/************Navigation************/ 
.menu-header{top:101px; position:absolute; right:0px;}
.menu-header ul{ list-style:none;float:left; line-height:42px; margin-left:335px;}
.menu-header ul li{display:inline;font-size:18px;}
.menu-header ul li a{ color:#ffffff;  text-decoration:none; padding:10px 15px 10px 15px; margin:0 1px 0px -4px; border-right:#627c75 solid 1px;}
.menu-header ul li a:hover{color:#1a2a39;background:url(images/hover_bg.png) repeat-x right top;}
.menu-header ul li a.selected{color:#1a2a39; background:url(images/hover_bg.png) repeat-x right top;}
.current_page_item a{color:#1a2a39!important; background:url(images/hover_bg.png) repeat-x right top; padding:8px 5px 8px 5px;}
/************Slider************/ 
#main_slider{ width:100%; margin:0 auto;position:relative; height:354px; background:#fefeff;}
.slider{margin:0px auto; width:1000px; position:relative; background:#ffffff url(images/slider_banner.png) no-repeat left top; overflow:hidden; height:354px;}
.flexslider .slides > li {display:none; -webkit-backface-visibility:hidden;}


/**********************************************************************************************/
                        /************CENTAINER_TAGS************/  
/**********************************************************************************************/
#main_body{ width:100%; margin:0 auto; position:relative; background:#e7e7e7; overflow:hidden;}
#body{ margin:0 auto; width:1000px; position:relative;}
.column{ width:1000px; float:left; margin:10px 0 5px 0px; padding-bottom:20px; overflow:hidden; }
.column .boxes{width:465px; float:left; margin-right:10px; border:1px solid #dfdfdf; padding:10px; background:#f2f2f2;}
.column .boxes.mrgin-pad{ padding:0px; border:none;}
.column .boxes h4{padding:5px 0px 6px 0px; margin-left:10px; font-size:30px; color:#31849b; text-align:center;}
.column .boxes p{padding:8px; float:left; color:#8d8d8d; text-align:justify; line-height:25px; background:#ffffff; border:1px solid #dfdfdf; min-height:175px;}
.column .boxes p a{ background:#FFFFFF; margin-top:5px; padding:2px 10px 2px 10px; float:right; border:1px solid #dfdfdf; text-decoration:none; color:#31849B;}
.add_banners{float:left; width:332px; padding:5px;}
.add_banners bdo{ float:left; margin:5px 0 0px 0px;}

.blog{float:left; width:1000px; margin-top:10px; margin-bottom:20px;}
.blog h3{float:left;color:#31849b; font-size:25px;}
.blog p{float:left; color:#606060; font-size:13px; text-align:justify; line-height:22px;}
.gallery{ float:left; margin-top:10px; width:1000px; color:#31849b; margin-bottom:50px;}


/**********************************************************************************************/
                        /************FOOTER-TAG************/  
/**********************************************************************************************/
#mainfooter{width:100%;margin:0px auto 0 auto; position:relative; /*background-image: -moz-linear-gradient(0% 70% 90deg, #d7d7d7, #ffffff 70%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d7d7d7, endColorstr=#ffffff); background-image: -webkit-gradient(linear, 0% 90%, 0% 45%, from(#d7d7d7), to(#ffffff));*/ background-image:-moz-linear-gradient(0% 100% 90deg, #627c75, #8fa8a4 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#627c75, endColorstr=#8fa8a4); background-image:-webkit-gradient(linear, 0% 100%, 0% 0%, from(#627c75), to(#8fa8a4)); background-image: -o-linear-gradient(top, #627c75, #8fa8a4);background-image: linear-gradient(to bottom right, #8fa8a4 0%, #627c75 100%); bottom:0; overflow:hidden; clear:both; border-top:1px solid #5c706b;}
#footer{ margin:0 auto; width:1000px; position:relative;}


.footer_tabs{width:1000px; display:inline; float:left; color:#ffffff; margin-bottom:5px; }
.footer_tabs ul{list-style:none; float:left; width:700px; margin-top:10px;}
.footer_tabs ul li{display:inline; float:left; font-size:18px; padding:8px 15px 8px 15px; border-right:#627c75 solid 1px;}
.footer_tabs ul li a{text-decoration:none; color:#FFFFFF;}
.follow_us{float:right;  position:relative; margin-top:5px;}
.follow_us h5{font-size:18px; color:#31849b; float:left; background:url(images/follow_btn_bg.png) no-repeat left 5px; position:relative; width:95px; height:37px; line-height:37px; padding:12px 0  0 10px;}
.follow_us a{ float:left; margin:5px;}
.footer_tabs p{ float:left;font-size:14px; margin:5px  0px 5px 15px; color:#FFFFFF; }
.footer_tabs p a{ text-decoration:none; color:#FFFFFF;}
.footer_tabs p a:hover{ text-decoration: underline; color: #333333;}

/*added by khabir on 16-5-13 */
.placeholder{ color:#7a7a7a;}
/******Inner_pages******/
.container{width:996px; margin:10px 0 15px 0px; padding-bottom:20px; float:left; background:#FFFFFF; border:#ebebeb solid 8px;}
.left_blog{width:660px; float:left; margin:0px 20px 20px 15px;}
.left_blog acronym{float:left; width:670px;}
.left_blog acronym h1{font-size:22px; color:#31849B; padding:10px 0 5px 0px;}
.left_blog acronym img{ float:left; margin: 5px 8px 8px 0px; padding: 0 5px 5px 0px;}
.left_blog acronym p{ text-align:justify; color:#7a7a7a; float:left; line-height:22px;}
.left_blog acronym p ul{ float:left; list-style:disc; width:250px; line-height:22px;color:#7a7a7a; }
.left_blog acronym p ul li{color:#7a7a7a; }
.left_blog acronym p strong{color:#31849B;}
.left_blog acronym p dd{ width:300px; float:left;}
.left_blog dd{text-align:justify; color:#7a7a7a; float:left; line-height:22px; font-weight:bold; margin-top:15px;}
.left_blog fieldset{float:left; width:670px;}
.left_blog fieldset span{width:214px;}
.left_blog fieldset span input{ text-align:justify; color:#7a7a7a; float:left; line-height:22px; width:211px; margin-right:5px; margin-bottom:5px;}
.left_blog fieldset span textarea{ text-align:justify; color:#7a7a7a; float:left; width:655px; height:50px;}
.left_blog .submit_btn{ color:#FFFFFF; float:left; line-height:22px; width:50px; text-align:right; background:#31849B; border:none; margin-top:4px; font-weight:bold;}

.right_blog{width:280px; float:right; margin:10px 10px 0 0px; }
.our_clients{float:left; margin-bottom:10px;  padding-bottom:0px;}
.our_clients h1{font-size:22px; color:#ffffff; padding:5px 0 5px 10px; text-align:center; border-bottom:#dcdcdc solid 1px;
background-image: -moz-linear-gradient(0% 70% 90deg, #8fa8a3, #627c75 70%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8fa8a3, endColorstr=#627c75);   background-image: -webkit-gradient(linear, 0% 90%, 0% 45%, from(#8fa8a3), to(#627c75));background-image: -o-linear-gradient(top, #8fa8a3, #627c75);}

.our_clients span{margin:15px 0px 0px  15px; float:left; border:#d9d9d9 solid 1px; text-align:center;}
.our_clients ul{list-style:none; padding-bottom:10px; float:left; background:#efefef;}
.our_clients ul li{border-bottom:#d3d3df solid 1px; line-height:30px; display:inline-block; width:280px;}
.our_clients ul li a{color:#483949; text-decoration:none; display:block; padding:0 0 0 30px; background:url(images/arrow.png) no-repeat 15px 12px;}
.our_clients ul li a:hover{background:#8fa8a3 url(images/arrow_hover.png) no-repeat 15px 12px; color:#FFFFFF; }
.our_clients ul p{ width:200px; float:left; font-size:11px; color:#FFFFFF; text-align:justify;}
.our_clients ul p strong{ font-size:13px;}

.fellow_us{float:left; width:280px; background:#efefef; border:#d8d8d8 solid 1px; margin-top:15px;}
.fellow_us h1{font-size:22px; color:#59a8ed; margin:0 10px 0 10px; padding:8px 0 5px 0px; border-bottom:#dcdcdc solid 1px;}
.fellow_us a.icon{margin:15px 5px 20px  10px; float:left;}

/************Breadcrumb************/  
.breadcrumbs {width:100%;margin:5px auto;position:relative;overflow:hidden;}
.breadcrumbs span { float:right; padding-right: 20px; color:#7A7A7A; }
.breadcrumbs a { text-decoration:none; color:#31849B;}

/*************blog************/
.left_blog .main_content{width:680px; float:left; margin-bottom:50px; text-align:justify;}
.left_blog .main_content h1{font-size:22px; color:#31849B; padding:10px 0 5px 0px; background:url(./images/border_img.png) repeat-x left bottom;}
.left_blog .main_content h5{color:#31849B; font-size:15px; padding:0px 0 0px 0px; font-weight:bold; }
.left_blog .main_content dd{color: #566F8B;font-style: italic; font-weight:bold; font-size:12px;}
.left_blog .main_content h5 a{ text-decoration:none;color:#31849B; font-size:16px; padding:0px 0 5px 0px; font-weight:bold;}
.left_blog .main_content h5 a:hover{ text-decoration: underline;color:#31849B; font-size:16px; padding:0px 0 5px 0px;font-weight:bold;}
.left_blog .main_content p{ margin:10px 0 10px 0px; clear:both; color:#7A7A7A;}
.left_blog .main_content p b{ color:#666666;}
.left_blog .main_content p bdo{ font-size:14px; font-weight:bold; color:#000000; margin:20px 0 10px 0px; float:left;}
.left_blog .main_content p strong{ color:#0033CC;}

/************Post Comment form ************/ 
#respond { background: none repeat scroll 0 0 #EDEFF4; border:1px dotted #6ABBD2; padding:5px; padding-right:0; width:475px; height:325px; }
#respond .comment-form-comment label { vertical-align:top;}
#respond h3{ color:#666666;}
.comments-link a{ background:url(images/comment_bubble.png) no-repeat left top; border: 0 none; float: right;height: 40px;text-align: center;width: 38px;margin: -30px 0 0 500px;padding: 10px 10px 4px; position:relative;}
.entry-meta .sep{ color:#02849B;}
#commentform{ margin:0 0 0 0px; padding:0px; float:left;}
#commentform p{width:390px; margin:0 0 0 10px; padding:0px; float:left;}
#commentform label{width:50px; margin:0 0 0 0px; padding:7px 5px 0 0px; float:left; text-align:left;}
#commentform input{width:200px; margin:5px 0 0 0px; padding:0px 0 0 0px; float:left;}
#commentform .required{width:10px; margin:0px 0 0 0px; padding:0px 0 0 0px; float: right; color:#FF0000;}
#commentform textarea{ margin:5px 0 0 55px; padding:0px;}
#commentform .comment-form-url #url{margin:5px 0 0 0px; padding:0px;}
.comments-link .leave-reply{padding:0px 50px 0 0px; float:right;}
#commentform .form-submit input{ width:100px; margin:5px 0 0 53px;}

/************CONTACT_US************/ 
.contsct_us{ float:left; margin:0px 0px 10px 15px; width:97%;}   
.contsct_us h1{font-size:22px; color:#31849B;  padding:10px 0 5px 0px;}
.contact_form{float:left; width:945px; background:#fff; /*border:#d8d8d8 solid 1px; margin:15px 0 10px 0px; padding:10px;*/}
.contact_form h2{color:#7A7A7A; font-size:14px; font-weight:200;}
.fill_form{float:left;}
.fill_form h2{color:#7A7A7A; font-size:14px; font-weight:200;}
.fill_form .head_office{font-size:20px; color:#7A7A7A;  padding:0px 0 5px 0px;  display:block;}
.fill_form p{ text-align:justify; color:#7a7a7a; float:left; line-height:18px; width:250px;}
.fill_form p strong{ color:#000000;}
.fill_form img{float:left; margin:10px 0 0 10px;}
<!--.fill_form .head_office span{float: left; margin:0px 10px 10px 0px; width:280px; font-style:normal;}-->

map{width:900px; float:left; margin:5px 0px 0 8px;}
